uuid: 6e580c08-daab-445f-86a6-b46f7f29bdef
langcode: de
status: true
dependencies:
  config:
    - filter.format.basic_html
    - filter.format.bueditor
    - filter.format.full_html
template: anmeldesystem_abschliessen
label: 'Anmeldesystem: Abschließen'
description: 'Diese Benachrichtigung wird nach Abschluss der Veranstaltung verschickt.'
text:
  -
    value: "<p>Vielen Dank für Deine Teilnahme an unserer Veranstaltung.</p>\r\n"
    format: basic_html
  -
    value: '[Music&Al] Vielen Dank für die Teilnahme an unserer Veranstaltung „[message:field_anmeldebogen:entity:veranstaltung:entity:name]“'
    format: bueditor
  -
    value: 'Ein paar letzte Info zu unserer Veranstaltung (Fotos, Videos, etc)!'
    format: bueditor
  -
    value: "<p>Hallo [message:field_anmeldebogen:entity:field_name:given]!</p>\r\n\r\n<p>Erneut ganz herzlichen Dank für die Teilnahme an unserer <strong>Veranstaltung „[message:field_anmeldebogen:entity:veranstaltung:entity:name]“!</strong></p>\r\n\r\n<p>Ein paar Eindrücke der Veranstaltung haben wir bereits auf unserer Veranstaltungsseite gesammelt. Unter dem nachfolgenden Link kannst Du sie Dir ansehen.</p>\r\n\r\n<div style=\"text-align:center;\">\r\n<p><a class=\"big-button\" href=\"https://www.music-and-al.de/veranstaltungen/AS21/details\">Jetzt ansehen!</a></p>\r\n</div>\r\n\r\n<p>Solltest Du irgendwelche letzten Rückfragen haben, kannst Du Dich jederzeit bei uns melden, am besten an <a href=\"mailto:anmeldung@music-and-al.de\">anmeldung@music-and-al.de</a>.</p>\r\n\r\n<p>Liebe Grüße<br />\r\nDein Music&amp;Al-Team</p>\r\n"
    format: full_html
settings:
  'token options':
    clear: false
    'token replace': true
  purge_override: false
  purge_methods: {  }
